# Projecto   firebase | jwt
REACT_APP_PROJECT=firebase
# REACT_APP_API_URL=http://localhost:8080/
REACT_APP_API_URL=https://sec.laud.fourier.audio/
REACT_APP_WEB_URL=https://laud-sec.web.app/
# REACT_APP_WEB_URL=https://yager.api.fourier.audio/
REACT_APP_CLOUD_FUNC=https://us-central1-yagermx.cloudfunctions.net
# REACT_APP_CLOUD_FUNC=https://yager.api.fourier.audio/
REACT_APP_VERSION=1.23.08.29+2

# Firebase
REACT_APP_FB_API_KEY=AIzaSyB_o2gy7tsyha2JFiCgdztk04dp1pzc4jQ
REACT_APP_FB_AUTH_DOMAIN=laud-sec.firebaseapp.com
# REACT_APP_FB_DB_URL=https://laud-sec.firebaseio.com
REACT_APP_FB_DB_URL=https://yagermx.firebaseio.com
REACT_APP_FB_PROJ_ID=laud-sec
REACT_APP_FB_STORAGE=laud-sec.appspot.com
REACT_APP_FB_SENDER_ID=297210850630
REACT_APP_FB_APP_ID=1:297210850630:web:6863277326d931e2cd4947s